.header {
	display: flex;
	min-height: 100px;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
	border-bottom: 2px solid #2f2f2f;
}
.header__logo {
	font-size: 2em;
	font-weight: 800;
	cursor: pointer;
}
.btn-block {
	display: flex;
	margin-left: 10px;
}
.btn-block__btn {
	background-color: #4a4a4a;
	cursor: pointer;
	font-weight: 600;
	border-radius: 8px;
	padding: 5px 25px;
	font-size: 1em;
	font-family: inherit;
	color: #fff;
}
.btn-block__btn:not(:last-child) {
	margin-right: 10px;
}
.btn-block__btn:hover {
	color: green;
}
